div#container
{
   width: 800px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #BACE95;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Shape1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 735px;
   height: 5607px;
   background-color: #F8FBF4;
   background-image: none;
   border: 0px #2A54C2 solid;
   -moz-box-shadow: 2px 2px 10px rgba(0,0,0,0.20);
   -webkit-box-shadow: 2px 2px 10px rgba(0,0,0,0.20);
   box-shadow: 2px 2px 10px rgba(0,0,0,0.20);
}
#tulipe
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#menu ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#menu ul.navbar li
{
   height: 30px;
   width: 131px;
   margin: 0 0 4px 0;
   vertical-align: bottom;
}
#menu ul.navbar li a
{
   display: block;
   position: relative;
}
#menu ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#menu ul.navbar li span
{
   display: block;
   height: 30px;
   width: 131px;
   position: absolute;
   z-index: 2;
}
#menu a .hover
{
   visibility: hidden;
}
#menu a:hover .hover
{
   visibility: visible;
}
#menu a:hover span
{
   visibility: hidden;
}
#Text_gite 
{
   border: 0px #000000 none;
   margin: 0;
}
#Textchambre 
{
   border: 0px #000000 none;
   margin: 0;
}
#Textmittel 
{
   border: 0px #000000 none;
   margin: 0;
}
#RssFeed2
{
   border-width: 0;
}
#clevacances
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#Shape2
{
   width: 670px;
   height: 10px;
   background-color: #7A9746;
   background: -moz-linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   background: -webkit-linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   background: -o-linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   background: -ms-linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   background: linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   border: 0px #2A54C2 solid;
}
#Shape3
{
   width: 670px;
   height: 10px;
   background-color: #7A9746;
   background: -moz-linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   background: -webkit-linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   background: -o-linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   background: -ms-linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   background: linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   border: 0px #2A54C2 solid;
}
#wb_menu_basText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText1 div
{
   text-align: left;
}
#wb_menu_basText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText2 div
{
   text-align: left;
}
#wb_menu_basText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText4 div
{
   text-align: left;
}
#wb_menu_basText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText3 div
{
   text-align: left;
}
#wb_menu_basText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText5 div
{
   text-align: left;
}
#wb_menu_basText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText6 div
{
   text-align: left;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text9 div
{
   text-align: left;
}
#Image2
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image1
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image3
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image4
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#Image8
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image11
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image10
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image14
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image13
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image12
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image15
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image9
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image5
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image7
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#Image6
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image16
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image17
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image18
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image19
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#photoImage1
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#photoImage2
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#photoImage3
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_photoText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_photoText1 div
{
   text-align: left;
}
#photoShape1
{
   width: 670px;
   height: 10px;
   background-color: #7A9746;
   background: -moz-linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   background: -webkit-linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   background: -o-linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   background: -ms-linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   background: linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   border: 0px #2A54C2 solid;
}
#photoImage4
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#photoImage5
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#photoImage6
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#photoImage7
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#photoImage8
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#photoImage9
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#photoInlineFrame1
{
   border: 0px #C0C0C0 solid;
}
@media only screen and (max-width: 400px) and (orientation: portrait)
{
div#container
{
   width: 320px;
}
#wb_Shape1
{
   left: 3px !important;
   top: 4px !important;
   width: 312px !important;
   height: 8855px !important;
   visibility: visible !important;
   display: inline !important;
}
#Shape1
{
   width: 308px !important;
   height: 8851px !important;
}
#wb_MasterPage1
{
   left: 3px !important;
   top: 22px !important;
   width: 297px !important;
   height: 330px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_tulipe
{
   left: 0px !important;
   top: 179px !important;
   width: 161px !important;
   height: 151px !important;
   visibility: visible !important;
   display: inline !important;
}
#menu
{
   left: 166px !important;
   top: 147px !important;
   visibility: visible !important;
   display: inline !important;
}
#Text_gite
{
   left: 0px !important;
   top: 0px !important;
   visibility: visible !important;
   display: inline !important;
}
#Textchambre
{
   left: 18px !important;
   top: 42px !important;
   visibility: visible !important;
   display: inline !important;
}
#Textmittel
{
   left: 0px !important;
   top: 89px !important;
   visibility: visible !important;
   display: inline !important;
}
#RssFeed2
{
   left: 253px !important;
   top: 0px !important;
   width: 36px !important;
   height: 14px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_clevacances
{
   left: 10px !important;
   top: 140px !important;
   width: 132px !important;
   height: 33px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text2
{
   left: 12px !important;
   top: 4800px !important;
   width: 188px !important;
   height: 30px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text1
{
   left: 15px !important;
   top: 4852px !important;
   width: 204px !important;
   height: 22px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text3
{
   left: 12px !important;
   top: 5353px !important;
   width: 234px !important;
   height: 22px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text6
{
   left: 8px !important;
   top: 6449px !important;
   width: 204px !important;
   height: 22px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text7
{
   left: 29px !important;
   top: 371px !important;
   width: 245px !important;
   height: 27px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Shape2
{
   left: 12px !important;
   top: 4829px !important;
   width: 291px !important;
   height: 10px !important;
   visibility: visible !important;
   display: inline !important;
}
#Shape2
{
   width: 291px !important;
   height: 10px !important;
}
#wb_Shape3
{
   left: 12px !important;
   top: 398px !important;
   width: 291px !important;
   height: 10px !important;
   visibility: visible !important;
   display: inline !important;
}
#Shape3
{
   width: 291px !important;
   height: 10px !important;
}
#wb_MasterPage3
{
   left: 0px !important;
   top: 8845px !important;
   width: 348px !important;
   height: 162px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_menu_basText1
{
   left: 20px !important;
   top: 9px !important;
   width: 107px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 11px;
}
#wb_menu_basText2
{
   left: 20px !important;
   top: 34px !important;
   width: 272px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_menu_basText4
{
   left: 20px !important;
   top: 87px !important;
   width: 328px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_menu_basText3
{
   left: 20px !important;
   top: 60px !important;
   width: 272px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_menu_basText5
{
   left: 20px !important;
   top: 115px !important;
   width: 272px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_menu_basText6
{
   left: 20px !important;
   top: 144px !important;
   width: 272px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text8
{
   left: 1100px !important;
   top: 1670px !important;
   width: 297px !important;
   height: 18px !important;
   visibility: hidden !important;
   display: none !important;
}
#wb_Text9
{
   left: 18px !important;
   top: 418px !important;
   width: 297px !important;
   height: 18px !important;
   visibility: hidden !important;
   display: none !important;
}
#wb_Image2
{
   left: 0px !important;
   top: 5115px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image1
{
   left: 6px !important;
   top: 4878px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image3
{
   left: 3px !important;
   top: 5375px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image4
{
   left: 5px !important;
   top: 5880px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text4
{
   left: 13px !important;
   top: 5849px !important;
   width: 204px !important;
   height: 22px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image8
{
   left: 5px !important;
   top: 6483px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image11
{
   left: 3px !important;
   top: 1129px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image10
{
   left: 3px !important;
   top: 655px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image14
{
   left: 3px !important;
   top: 1603px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image13
{
   left: 3px !important;
   top: 1366px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image12
{
   left: 3px !important;
   top: 1840px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image15
{
   left: 3px !important;
   top: 2077px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image9
{
   left: 12px !important;
   top: 6720px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image5
{
   left: 3px !important;
   top: 6117px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_bookmark1
{
   left: 29px !important;
   top: 258px !important;
   width: 18px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_bookmark2
{
   left: 0px !important;
   top: 5395px !important;
   width: 18px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image7
{
   left: 23px !important;
   top: 12px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text5
{
   left: 11px !important;
   top: 7046px !important;
   width: 204px !important;
   height: 22px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image6
{
   left: 8px !important;
   top: 7080px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image16
{
   left: 13px !important;
   top: 7327px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image17
{
   left: 3px !important;
   top: 418px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image18
{
   left: 3px !important;
   top: 892px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image19
{
   left: 6px !important;
   top: 5612px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_photoImage1
{
   left: 0px !important;
   top: 2484px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_photoImage2
{
   left: 6px !important;
   top: 2284px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_photoImage3
{
   left: 6px !important;
   top: 2733px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_photoText1
{
   left: 12px !important;
   top: 2934px !important;
   width: 245px !important;
   height: 27px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_photoShape1
{
   left: 12px !important;
   top: 2959px !important;
   width: 292px !important;
   height: 10px !important;
   visibility: visible !important;
   display: inline !important;
}
#photoShape1
{
   width: 292px !important;
   height: 10px !important;
}
#wb_photoImage4
{
   left: 10px !important;
   top: 2979px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_photoImage5
{
   left: 18px !important;
   top: 3179px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_photoImage6
{
   left: 17px !important;
   top: 3555px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_photoImage7
{
   left: 15px !important;
   top: 3931px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_photoImage8
{
   left: 11px !important;
   top: 4126px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_photoImage9
{
   left: 8px !important;
   top: 4513px !important;
   visibility: visible !important;
   display: inline !important;
}
#photoInlineFrame1
{
   left: 11px !important;
   top: 7650px !important;
   width: 295px !important;
   height: 1195px !important;
   visibility: visible !important;
   display: inline !important;
   color: #000000;
   font-size: 11px;
}
}
